@charset "Shift_JIS";

/* HTML elements */
body {
	background:#eee;
	margin:0px;
	color:#333;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
	font-family:"�l�r �S�V�b�N",Osaka,sans-serif;
}
h1{
	color:#cc0000;
	font-weight: normal;
	font-size: 1.5em; /* 18px */
	line-height:120%;
	margin: 1px 0px 14px 0px; /* �� �E �� �� */
}

h2{
	color:#cc0000;
	font-size:1.3em; /* 16px */
	font-weight:normal;
	margin: 0px 0px 5px 0px;
	border-bottom:1px dashed #c30;
}
h3{
	font-size:1em; /* 14px */
	font-weight:bold;
	margin: 1px 0px 12px 0px;
}

small{
	color:#333333;
	font-size:0.87em; /* 12px */
	font-weight:normal;
}

p{
	color:#333333;
	font-size:1em;
	margin: 5px 0px 15px 0px;
	line-height:150%;
}
td{
	vertical-align:top;
	font-size:1em;
	line-height:150%;
}

ul{
	margin:0px;
	padding:0px;
}
li{
	margin:5px;
	padding:0px;
}
dl{
	margin:0px;
	padding:0px;
}
dt{
	margin:12px 0px 3px 0px;
	padding:0px;
}
dd{
	margin:0px;
	padding:0px;
}
/* ANCHOR */
a:link {
	color: #cc0033; text-decoration:none;
}
a:visited {
	color: #cc0033; text-decoration: none; 
}
a:active { color: #F0FFF0; text-decoration: underline; 
}
a:hover {
	color:#cc0000;text-decoration: underline; 
}

/* TABLE Element */

.oda{
	color:#333333;
	font-size: 12px ;
	font-weight:normal;
}

.container{
	margin-top:21px;
	width:740px;
}
.header{
	background:#ffffff;
	padding:15px;
	border-width:1px;
	border-style:solid;
	border-color:#cc0000;
}
.content{
	background:#ffffff;
	margin-top:12px;
	padding:0px;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#cc0000;
}
.nav{
	background:#cc0033;
	padding:0px;
}

.menu{
	width:100%;
	border-top:1px dotted cc0033;
	margin-top:15px;
	font-size:10px;
}
.menu div{
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px dotted cc0033;
}

.headline{
	background:#003366;
	width:704px;
	height:20px;
	margin-bottom:28px;
}

.main{
	color:#333333;
	margin:15px;
	padding:10px;
}
.right{
	color:#333333;
	padding:5px;
	width:140px;
}

.go-top{
	background:#336699;
	margin:28px;
	width:700px;
}
.border-y{
	border-width:0px 1px 0px 0px;
	border-style:solid;
	border-color:#cc0000;
}
.caution{
	background:#ffffff;
	color:#333333;
	margin-top:12px;
	padding:5px;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#cc0000;
	font-size:10px;
}
.copyright{
	background:#ffffff;
	color:#cc0033;
	margin-top:12px;
	margin-bottom:15px;
	padding:5px;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#cc0000;
	font-size:x-small;
}
/* �}�[�W��28px(�{�[�_�[����) [�{�[�_�[�㉺�Ɋe14px]*/
.border-margin{
	background:#003366;
	margin:28px;
	width:700px;
	height:1px;
}
/* �}�[�W��28px(�{�[�_�[�Ȃ�) */
.margin{
	background:#336699;
	margin:28px;
	width:700px;
}

.e9, .e10, .e12, .e14, .e16, .e18, .e20 {
	font-family:Arial, Helvetica
}
.j9, .j10, .j12, .j14, .j16, .j18, .j20, body, td{
	font-family:Osaka, �l�r �o�S�V�b�N
}
.update {
	font-family:Arial, Helvetica
}
